_file_list: []
_output_format: netcdf
_output_interval: '1'
_run_duration: '50'
_update_time_step: '1'
atmosphere_bottom_air__temperature: atmosphere_bottom_air__temperature
atmosphere_bottom_air__temperature_mean_jan: atmosphere_bottom_air__temperature_mean_jan
atmosphere_bottom_air__temperature_mean_jul: atmosphere_bottom_air__temperature_mean_jul
atmosphere_bottom_air__temperature_year: atmosphere_bottom_air__temperature_year
filename: cmip_component.cfg
filepattern: SRCDIR/SiB_PCF85_data.t12.YEAR.nc
first_valid_year: '1901'
grid_columns: '40'
grid_rows: '30'
grid_type: uniform_rectilinear
i_ul: '26'
j_ul: '32'
last_valid_year: '2100'
model_end_year: 2000
model_start_year: '1950'
run_description: Global sample CMIP results
run_region: Global
srcdata_dir: /projects/mapi8461/SiB_PCF85
timestep: '1'
